@charset "UTF-8";
/* CSS Document */

/*Reset CSS */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*
 Theme Name: RyePottery Child
 Template: ryepottery
 Author: Josh
 Description: A child theme for YourTheme
 Version: 1.0
*/

div.layout-978 { width: 978px; margin: 0px auto; }

div.row { height: 1%; }
div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }

div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12 { float: left; margin-left: 30px; }
div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child { margin-left: 0px; }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col8 { width: 642px; }
div.col9 { width: 726px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 978px; }

body {
	background: #FFF url(images/bgs/NewMainBG.jpg) repeat;
}

p {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:22px;
	color:#5b5a5a;
	padding-bottom:10px;
}

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:35px;
	font-weight:normal;
	line-height:35px;
	color:#676a9a;
	text-shadow: 1px 1px 1px #fff;
	padding-bottom:10px;
}
h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	line-height:35px;
	color:#676a9a;
	text-shadow: 1px 1px 1px #fff;
	padding-bottom:10px;
}
h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	line-height:30px;
	padding-bottom:10px;
	color:#636362;
}
a {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#676a9a;
	text-shadow: 1px 1px 1px #fff;
	text-decoration:none;
}
a:hover {
	color:#336;
	text-shadow: 1px 1px 1px #fff;
	text-decoration:none;
}

p a {font-size: inherit;}
h3 a {font-size: inherit;}

#Header {
	background: #fff url(images/bgs/NewHeaderBG.jpg) repeat-x;
	height: 116px;
	padding-top:10px;
	width: 100%;
}
#Header .layout-978 {
	position: relative;
}
#Header #Logo {
	background: url(images/NewLogo.jpg) no-repeat left top;
	text-indent: -99999px;
	height: 73px;
	width: 328px;x
	margin-top:16px;
	margin-bottom:3px;
	padding-bottom: 0px;
	float: left;
}
#Header #HeaderDivider {
	background: url(images/HeaderDivider.png) no-repeat left top;
	height: 2px;
	width: 978px;
	margin-top: 10px;
	clear: both;
}
#Header #Navigation {
	float: right;
	clear:right;
	width:auto;
	margin-top:8px;
	margin-bottom: 7px;
}
#Header #Navigation li {
	float: left;
	margin-left: 30px;
	list-style: none;
}
#Header #Navigation li a {
	font: 24px "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #676a9a;
	text-shadow: 1px 1px 1px #fff;
	text-decoration: none;
}
#Header #Navigation li a:hover {
	color:#336;
}
#Header #HeaderContact {
	font:  14px "Times New Roman", Times, serif;
	color: #626063;
	margin-top:-2px;
	float: right;
}
#Header #HeaderContact .widget h3 {
	margin-bottom: 3px;
	padding-bottom: 0px;
	float: right;
	font-size: 14px;
}
#Header #HeaderContact .widget form {
	margin-top: -10px;
}
#Header #HeaderContact .widget form .wysija-msg {
	position: absolute;
	top: -18px;
}
#Header #HeaderContact .widget .wysija-paragraph input  {
	height: 20px;
	border-radius: 5px;
	border: solid 1px #afafaf;
	margin-right: 10px;
}
#Header #HeaderContact .widget form .wysija-submit {
	margin-right: 0px;
	background-color: #ffffff;
	border: 1px solid #afafaf;
	border-radius: 5px;
	height: 25px;
	font: 14px "Times New Roman", Times, serif;
	line-height: 20px;
	color: #636362;
	text-shadow: 1px 1px 1px #fff;
	float: right;
	margin-top: 0px;
}
#Header #HeaderContact .widgtet form .wysija-submit:hover {
	color: #336;
	text-shadow: 1px 1px 1px 
	#fff;
}
#Header #HeaderContact .widget .Divider {
	margin-bottom: 10px;
}
#Header #HeaderContact .widget p {
	float: left;
	padding-bottom: 0px;
}
#Header #HeaderContact img {
	padding-left:10px;
}
#Header .layout-978 #Established {
	background: url(images/bgs/NewHeaderEstablishedBG.png) left top;
	height: 50px;
	width: 163px;
	padding-top:5px;
	padding-left:75px;
	position: absolute;
	top: 100px;
	left: 52px;
	font: italic 14px "Times New Roman", Times, serif;
	color: #3c3c3c;
	text-shadow: 1px 1px 1px #fff;
	z-index: 1500;
}
#SecondSection {
	background: url(images/bgs/NewImageSectionBG.jpg) repeat-x left top;
	height: 512px;
	padding-top:10px;
	width: 100%;
}
/** New Image bits ***/

#SecondSection .col4 {
	position: relative;
}

/*** New Css ****/
#SecondSection .left-image .overlay-border {
	position: absolute;
	width: 317px;
	height: 433px;
	top: 0px;
	left: 0px;
	z-index: 200;
	background-image: url(images/Newleft-image-placeholder.png);
}

#SecondSection .middle-image .overlay-border {
	position: absolute;
	width: 317px;
	height: 433px;
	top: 0px;
	left: 0px;
	z-index: 200;
	background-image: url(images/Newmiddle-image-placeholder.png);
}

#SecondSection .right-image .overlay-border {
	position: absolute;
	width: 317px;
	height: 433px;
	top: 0px;
	left: 0px;
	z-index: 200;
	background-image: url(images/Newright-image-placeholder.png);
}

#SecondSection .layout-978 .row .col4 .image-container {
	height: 433px;
	width: 317px;
	display: block;
}

#SecondSection .layout-978 .row .col4 .image-container ul {
	height: 433px;
	width: 317px;
	display: block;
	position: relative;
}

#SecondSection .layout-978 .row .col4 .image-container ul li {
	position: absolute;
	top: 0px;
	left: 0px;
}

#SecondSection .layout-978 .row .col4 #Picture1 {
	background: url(images/LeftHomePageImage.jpg) left top;
	height: 428px;
	width: 313px;
	margin-right: -3px;
	margin-left: -2px;
	display: block;
	position: relative;
	z-index: 10;
}
#SecondSection .layout-978 .row .col4 #Picture1 .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat left top;
}
#SecondSection .layout-978 .row .col4 #Picture1:hover .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat left -47px;
}

/*** New Css **/
#SecondSection .layout-978 .row .left-image .image-container ul li a .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat left top;
}
#SecondSection .layout-978 .row .left-image .image-container ul li a .hover {
	background: url(images/NewImageArrowSprites.jpg) no-repeat left -47px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
}


#SecondSection .layout-978 .row .col4 #Picture2 {
	background: url(images/MiddleHomePageImage.jpg) left top;
	height: 428px;
	width: 313px;
	margin-right: -3px;
	margin-left: -2px;
	position: relative;
	display: block;
}
#SecondSection .layout-978 .row .col4 #Picture2 .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -307px top;
}
#SecondSection .layout-978 .row .col4 #Picture2:hover .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -307px -47px;
}

/*** New Css **/
#SecondSection .layout-978 .row .middle-image .image-container ul li a .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -307px top;
}
#SecondSection .layout-978 .row .middle-image .image-container ul li a .hover {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -307px -47px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
}

#SecondSection .layout-978 .row .col4 #Picture3 {
	background: url(images/RightHomePageImage.jpg) left top;
	height: 428px;
	width: 311px;
	margin-right: -3px;
	margin-left: -2px;
	position: relative;
	display: block;
}
#SecondSection .layout-978 .row .col4 #Picture3 .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -614px top;
}
#SecondSection .layout-978 .row .col4 #Picture3:hover .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -614px -47px;
}

/*** New Css **/
#SecondSection .layout-978 .row .right-image .image-container ul li a .ImageTitle {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -614px top;
}
#SecondSection .layout-978 .row .right-image .image-container ul li a .hover {
	background: url(images/NewImageArrowSprites.jpg) no-repeat -614px -47px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
}

#SecondSection .layout-978 .row .col4 .ImageTitle {
	position: absolute;
	left: 2px;
	bottom: -50px;
	display: block;
	height: 40px;
	width: 307px;
	text-align: center;
	font: 24px "Times New Roman", Times, serif;
	color: #afa79c;
	text-shadow: 1px -1px 1px #fff;
	text-decoration: none;
	padding-top: 7px;
}
#SecondSection .layout-978 .row .col4 a:hover .ImageTitle {
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
}
#SecondSection .layout-978 .row .col4 a .Overlay {
	background: url(images/ImageOverlay.png) repeat-x left top;
	height: 113px;
	width: 298px;
	position: absolute;
	left: 8px;
	top: 250px;
	display: none;
	text-align: center;
}
#SecondSection .layout-978 .row .col4 a:hover .Overlay {
	display:block;
}
#SecondSection .layout-978 .row .col4 a .Overlay .OverlayDivider {
	background: url(images/OverlayDivider.png) left top;
	height: 3px;
	width: 264px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#SecondSection .layout-978 .row .col4 a .Overlay h3 {
	font: bold 24px "Times New Roman", Times, serif;
	color: #676a9a;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#SecondSection .layout-978 .row .col4 a .Overlay p {
	font: italic 14px/22px "Times New Roman", Times, serif;
	color: #8f8f8f;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	text-decoration: none;
}
#ThirdSection {
	padding-top: 22px;
}
.Divider {
	background: url(images/DotDivider.png) repeat-x;
	height: 3px;
	width: 100%;
	margin-bottom: 22px;
}
.alignright {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 5px;
	border: 1px solid #c2c1c2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.alignleft {
	float: left;
	margin-top: 5px;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	border: 2px solid #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
    border: 5px solid #c2c1c2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.wp-caption {
	border: 5px solid #c2c1c2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #c2c1c2;
	margin-right: 10px;
	padding: 5px;
    margin-top: 10px;
    text-align: center;
}
.wp-caption p {
	padding-bottom: 0px;
}
#gallery .gallery-item {
	border: 5px solid #c2c1c2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #c2c1c2;
	margin-left: 10px;
	padding: 5px;
	float: left;
		margin-top: 10px;
		text-align: center;
}
#gallery .gallery-item:first-child {
	margin-left: 0px;
}
#gallery .gallery-item p {
	padding-bottom: 0px;
}
#gallery .gallery-item img {
	border: 0px !important;
}
.four .gallery-item {
    width:150px;
}

#ThirdSection .row .col3 .NewsContainer {
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	padding-top:0px;
	margin-bottom:20px;
}
.Button {
	font: italic 16px "Times New Roman", Times, serif;
	color: #636362;
	background: url(images/Button.png) no-repeat left top;
	text-align: center;
	display: block;
	height: 29px;
	width: 169px;
	padding-top: 9px;
	float: left;
}
#Footer {
	background: url(images/bgs/NewFooterBG.png) repeat;
	height: 98px;
	width: 100%;
	margin-top: 25px;
	padding-top:20px;
}
#Footer .layout-978 .row .col6 #FooterNav li {
	float: left;
	margin-right: 10px;
	margin-bottom:50px;
}
#Footer .layout-978 .row .col6 #FooterNav li a {
	font-size: 18px;
	background: #ffffff;
	padding: 5px 8px;
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#Footer .layout-978 .row .col6 .col2 {
	margin-left: 0px;
}
#Footer .layout-978 .row .col3 #FooterContact {
	background: #ffffff;
	padding: 10px;
	padding-top: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#Footer .layout-978 .row .col3 #FooterContact p {
	padding-bottom:0px;
}

/*Product Pages Styling */

#SidebarPage #SecondSection {
	background: url(images/bgs/NewImageSectionBG.jpg) repeat-x left bottom;
	height: 20px;
}
.col3 .widget {
	margin-bottom: 21px;
}
.widget ul li {
	margin-bottom: 7px;
	font-size: 14px;
	font-weight: bold; 
	list-style: none;
	line-height: 21px;
	background-image: url(images/HeaderDivider.png);
	background-position: center top;
	background-repeat: repeat-x;
	width: 100%;
	padding-top: 7px;
}
.widget ul li:first-child {
	background-image: none;
}
.widget ul li ul {margin-top: 7px;}
.widget ul li ul li:first-child {
	background-image: url(images/HeaderDivider.png);
}
.widget ul li ul li ul li {
	list-style: disc;
	list-style-position: inside;
	color: #a3a3a3;
	padding-left: 10px;
}

.widget ul li ul li ul li:first-child {
	background-image: none;
}
.post {margin-bottom: 21px;}
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright © 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox/fancybox.png');
}

#fancybox/fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 2101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('facybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/************************** Product Page Styling **************************/
.breadcrumb {
	float: right
}

.breadcrumb li {
	float: left;
	margin-top: 20px;
}

.featured-image {
	background-color: #c2c1c2;
	box-shadow: 0px 0px 0px #acacac;
	border-radius: 0px;
	padding: 9px;
}

.featured-image ul li {
	float: left;
	margin-top: 2px;
	margin-right: 2px;
}

.featured-image ul li:first-child {
	margin-right: 2px;
	margin-top: 2px;
}

.clear {
	clear: both;
}

.info-box {
	background-image: url(images/bgs/moreInfoBoxBG.png);
	background-repeat: repeat;
	border-radius: 8px;
	box-shadow: 1px 1px 1px #acacac;
	padding: 10px;
}

.info-box h3 {
	font-size: 24px;
	color: #717070;
	font-weight: bold;
}
.prices {
	float: right;
	margin-left: 10px;
}
.prices .price {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #676a9a;
	text-shadow: 1px 1px 1px #fff;
	margin-top: 5px;
	margin-bottom: 3px;
}

.prices a {
	color: #cb6f6b;
}

.product-enquiry {
	display: none;
}

.images-column {
	width: 350px !important;
}

div.product-desciption-col {
	width: 345px;
}

div.product {
	width: 160px;
	margin-bottom: 20px;
	margin-left: 27px;
}

div.product:first-child {
	margin-left: 0px;

}

img {
    vertical-align: middle;
} 
div.product .image-container, .gallery-icon {
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	background-color: #c2c1c2;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}

.gallery-item {
	width: 154px;
	margin-bottom: 20px;
	margin-left: 28px;
	float: left;
}
.gallery {
	margin-left: -20px;
}
.wp-caption-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	padding-bottom: 10px;
	color: #636362;
	text-align: center;
}

.product img {
	margin-bottom: 0px;
}

.product a h3 {
	text-align: center;
	font-size: 18px;
}
.widget_wysija_cont {
	clear: right;
}
.map {
	margin-bottom: 20px;
}